uuid:
  -
    value: cc149064-0af6-4422-b186-8228e72905e4
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: combined-shape2x.png
uri:
  -
    value: 'public://2019-10/combined-shape2x_0.png'
    url: /sites/default/files/2019-10/combined-shape2x_0.png
filemime:
  -
    value: image/png
filesize:
  -
    value: 3568
status:
  -
    value: true
created:
  -
    value: '2019-10-14T11:20:23+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-14T11:20:23+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
